/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


.l-canvas.type_wide .l-header.bg_transparent {
background:#d14b9b!important;
}

.l-header.layout_standard.transparent .l-subheader.at_top, .l-header.layout_extended.transparent .l-subheader.at_top {
background:#d14b9b!important;
}

.w-sharing-count {
margin-top:10px;
}

hr, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], textarea  {
    border-color: #ccc !important;
}

.w-sharing-icon {
    background-color: #d14b9b;
    border-radius: 50% !important;
    color: white;
    font-size: 16px !important;
    height: 45px;
    opacity: 1 !important;
    padding: 10px;
    width: 45px !important;
}

.w-sharing.type_simple .w-sharing-item {
    padding: 0 5px;
}


.topright .w-socials-item-link:hover {
opacity:0.5;
}

.w-socials-item-link {
color:#fff!important;
margin:0px 2px!important;
}

.facebook .w-sharing-icon:hover {
background-color: #42599e !important;
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
color:#fff!important;
}

.twitter .w-sharing-icon:hover {
background-color: #55acee !important;
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
color:#fff!important;
}

.gplus .w-sharing-icon:hover {
background-color: #db4437!important;
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
color:#fff!important;
}

.linkedin .w-sharing-icon:hover {
background-color: #117eb9!important;
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
color:#fff!important;
}

.pinterest .w-sharing-icon:hover {
background-color: #cb2027!important;
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
color:#fff!important;
}


.w-sharing-icon {
color:#fff!important;
}

.w-socials-item-link span {
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.12) inset, 0 1px 1px rgba(0, 0, 0, 0), 0 2px 3px rgba(0, 0, 0, 0) !important;
}

.no-touch .w-socials-item.facebook .w-socials-item-link {
background-color: #42599e !important;
}

.no-touch .w-socials-item.facebook .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.twitter .w-socials-item-link {
background-color: #55acee !important;
}

.no-touch .w-socials-item.twitter .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.linkedin .w-socials-item-link {
    background-color: #117eb9!important;
}

.no-touch .w-socials-item.linkedin .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.google .w-socials-item-link {
	background-color: #db4437!important;
}

.no-touch .w-socials-item.google .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.linkedin .w-socials-item-link {
	background-color: #117eb9!important;
}

.no-touch .w-socials-item.linkedin .w-socials-item-link:hover{
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.youtube .w-socials-item-link{
	background-color: #cd201f!important;
}

.no-touch .w-socials-item.youtube .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.vimeo .w-socials-item-link {
	background-color: #1ab7ea!important;
}

.no-touch .w-socials-item.vimeo .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.skype .w-socials-item-link {
	background-color: #00aff0!important;
}

.no-touch .w-socials-item.skype .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.flickr .w-socials-item-link {
	background-color: #ff0084!important;
}

.no-touch .w-socials-item.flickr .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.pinterest .w-socials-item-link {
	background-color: #cb2027!important;
}

.no-touch .w-socials-item.pinterest .w-socials-item-link:hover {
	background-color: #cb2027!important;
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.tumblr .w-socials-item-link {
	background-color: #37465d!important;
}

.no-touch .w-socials-item.tumblr .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.dribbble .w-socials-item-link {
	background-color: #ea4c89!important;
}

.no-touch .w-socials-item.dribbble .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.vk .w-socials-item-link {
	background-color: #4c75a3!important;
}

.no-touch .w-socials-item.vk .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.instagram .w-socials-item-link {
	background-color: #a17357!important;
}

.no-touch .w-socials-item.instagram .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.behance .w-socials-item-link {
	background-color: #1769ff!important;
}

.no-touch .w-socials-item.behance .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.xing .w-socials-item-link {
	background-color: #006464!important;
}

.no-touch .w-socials-item.xing .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.yelp .w-socials-item-link {
	background-color: #c41200!important;
}

.no-touch .w-socials-item.yelp .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.twitch .w-socials-item-link {
	background-color: #6441a5!important;
}

.no-touch .w-socials-item.twitch .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.soundcloud .w-socials-item-link{
	background-color: #ff5600!important;
}

.no-touch .w-socials-item.soundcloud .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.deviantart .w-socials-item-link {
	background-color: #637768!important;
}

.no-touch .w-socials-item.deviantart .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.foursquare .w-socials-item-link {
	background-color: #fa4b7a!important;
}

.no-touch .w-socials-item.foursquare .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.github .w-socials-item-link {
	background-color: #333!important;
}

.no-touch .w-socials-item.github .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.odnoklassniki .w-socials-item-link {
	background-color: #f58220!important;
}

.no-touch .w-socials-item.odnoklassniki .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}

.no-touch .w-socials-item.rss .w-socials-item-link {
	background-color: #ff9702!important;
}

.no-touch .w-socials-item.rss .w-socials-item-link:hover {
box-shadow: 0 -1px 0 rgba(0,0,0,0) inset, 0 2px 3px rgba(0,0,0,0.1), 0 4px 8px rgba(0,0,0,0.3)!important;
}


.w-socials-item-link:hover {
color:#fff!important;
}

.l-subheader.at_middle {
    line-height: 70px;
}

.cff-more {
    color: #d14b9b;
    font-weight: bold;
}

.l-subheader.at_top {
display:none!important;
}

.cff-text {
    line-height: 1.6;
 color: #232323;
    font-size: 13px;
}

.l-subheader .w-search {
display:none;
}

#cff .cff-author .cff-date {
    background-color: #b84289;
    color: white;
    font-weight: normal;
    margin-top: 5px;
    padding: 3px 7px;
}

.topright {
    float: right;
    width: 50%;
}

.w-logo {
    float: left;
    text-align: left;
    width: 20%;
}

.w-contacts-item {
    font-size: 1.4em;
}

.l-subheader .w-socials-item .w-socials-item-link {
font-size:27px;
width:40px!important;
}

.l-subheader.at_middle {
    line-height: 0!important;
}


.l-subheader {
    font-size: 0;
    padding: 15px 5%;
}

.w-nav-title {
padding: 10px 12px;
}

.w-nav-title:hover {
background-color:#b84289;
color:#fff;
}

.w-nav.type_desktop .w-nav-anchor.level_1 {
    padding: 0 2px!important;
}

.w-nav-title {
    font-size: 0.9em;
    font-weight: 400;
    padding: 10px 15px;
}

.sticky .topright {
    display: none;
}

.feature-block-wrapper h1 {
    margin-top: 0;
    text-align: center;
color:#000!important;
}

h1 {
color: #d75a9e;
    font-family: "Open Sans",sans-serif;
    line-height: 1.4em!important;
font-weight:bold!important;
}

.l-section-h .feature-block-wrapper {
padding:24px 5%;
}

.w-iconbox.size_medium .w-iconbox-title {
   color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 1em;
    font-weight: 500;
    line-height: 1em;
    margin-top: 0;
    text-align: center;
}

a, .highlight_primary, .l-preloader, button.w-btn.color_primary.style_flat, a.w-btn.color_primary.style_flat, .w-counter.color_primary .w-counter-number, .w-iconbox.style_default.color_primary .w-iconbox-icon, .g-filters-item.active, .w-form-row.focused::before, .w-form-row.focused > i, .no-touch .w-sharing.type_simple.color_primary .w-sharing-item:hover .w-sharing-icon, .w-separator.color_primary, .w-tabs-item.active, .w-tabs-section.active .w-tabs-section-header, .l-main .widget_nav_menu .menu-item.current-menu-item > a, .no-touch .woocommerce-type_2 .product-h a.button, .woocommerce-tabs .tabs li.active, input[type="radio"]:checked + .wpcf7-list-item-label::before, input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
color:#d14b9b;
}

p {
    color: #232323;
    font-family: "Open Sans",sans-serif;
    font-size: 1em;
    line-height: 1.5em;
}

.homepage-ttp .g-cols.offset_medium > .one-sixth {
    width: 14.6666%;
}

.g-cols.offset_large > .one-sixth {
    width: 13%;
}

.g-cols.wpb_row.offset_large.vc_inner {
    padding: 0 5%;
}

blockquote {
    background-color: #bd4f8b;
    border-color: #232323;
    border-left:3px solid #232323!important;
    color: #fff;
    font-style: italic;
    font-weight: 400;
    line-height: 1.5em;
    margin: 0px 0px 30px 0px;
    padding: 20px;
}

.homepage-ttp blockquote {
margin: 0px;
}
.w-testimonial > blockquote {
background-color:transparent!important;
}

.w-testimonial > blockquote p, .w-testimonial .w-testimonial-text {
color:#232323;
font-style:normal!important;
font-size:1em;
}

blockquote q, blockquote p {
    font: inherit;
    margin: 0!important;
color:#fff;
}

.l-subfooter.at_bottom .w-nav {
display:none;
}

.w-nav + .w-copyright {
    float: none;
}

.l-subheader .w-socials-item .w-socials-item-link {
    box-shadow: none !important;
    color: inherit;
    font-size: 17px !important;
    height: 40px;
    line-height: 40px;
    opacity: 1 !important;
    width: 36px;
}


h4, .widgettitle, .comment-reply-title, .ultb3-box .ultb3-title, .flip-box-wrap .flip-box .ifb-face h3, .aio-icon-box .aio-icon-header h3.aio-icon-title {
    font-size: 20px;
}

.l-footer .w-socials-item-link {
color:#fff!important;
}

.w-testimonial.style_1 {
    background-color: #f6f6f6 !important;
    border-radius: 2px;
    box-shadow: none;
    padding: 30px 35px;
    transition: box-shadow 0.3s ease 0s;
}

.w-testimonial-person-name {
    color: #d14b9b;
    font-size: 0.9em;
    font-weight: 800;
}

.black-heading h2 {
color:#232323;
}

.w-blog.layout_classic .w-blog-post-title a {
    color: #d75a9e;
}

.w-blog-post-meta > time, .w-blog-post-meta > span {
    color: #232323;
    display: inline-block;
    font-size: 0.9em;
    font-style: italic;
    font-weight: 600;
}

.w-blog-post-body {
    text-align: center!important;
}

.w-blog-post-content > p {
    text-align: left;
}

.w-blog-post-preview img {
    border: 1px solid #eee;
    border-radius: 10px;
    display: block;
    float: none !important;
    margin: 0 !important;
    width: 100%;
box-shadow: 1px 1px 1px #ddd;
}

.cd-author > img {
    display: none;
}

.cd-author .cd-author-info {
text-align:center;
}

.cd-see-all {
display:none;
}

.flex-prev:hover, .flex-next:hover {
background-color:#bd4f8b!important;
}

.cd-testimonials p {
padding:0 80px 0px 20px;
}

.cd-author {
    padding-right: 60px;
}

.cd-author-info {
margin-left:0px;
text-align:center;
}

.cd-testimonials-wrapper {
padding-bottom:10px;
}

.w-blog-post-more.w-btn {
background-color:#d14b9b;
}

.w-contacts-item.for_phone {
    display: none;
}

#cff .cff-author img {
    border-radius: 50%;
    float: left;
}

#cff .cff-author .cff-page-name.cff-author-date {
color:#fff!important;
}

.cff-post-text {
    background-color: white;
    padding: 20px !important;
}

span.cff-text a {
    color: #d14b9b !important;
    font-size: 13px;
    text-decoration: none;
}

.services .l-section-h.i-cf {
    padding: 0 50px;
}

.services .g-cols.wpb_row.offset_large.vc_inner {
    margin-bottom: 50px;
}

ul li, ol li {
padding-left:15px;
}

.flex-direction-nav li {
padding-left:0px;
}

.w-btn.style_raised.size_large.color_primary.icon_atleft {
background:rgba(0, 0, 0, 0) linear-gradient(#b84289, #d14b9b) repeat scroll 0 0;
box-shadow:none!important;
}

.w-btn.style_raised.size_large.color_primary.icon_atleft:hover {
background:rgba(0, 0, 0, 0) linear-gradient(#d14b9b, #b84289) repeat scroll 0 0;
box-shadow:none!important;
}

button.w-btn.color_white.style_raised, a.w-btn.color_white.style_raised, .w-blog-post a.w-btn.w-blog-post-more {
background:rgba(0, 0, 0, 0) linear-gradient(#b84289, #d14b9b) repeat scroll 0 0;
box-shadow:none!important;
color:#fff;
}

button.w-btn.color_white.style_raised:hover, a.w-btn.color_white.style_raised:hover, .w-blog-post a.w-btn.w-blog-post-more:hover {
background:rgba(0, 0, 0, 0) linear-gradient(#d14b9b, #b84289) repeat scroll 0 0;
box-shadow:none!important;
color:#fff;
}

button, input[type="submit"], .w-btn.style_raised, .w-btn.w-blog-post-more {
background:rgba(0, 0, 0, 0) linear-gradient(#b84289, #d14b9b) repeat scroll 0 0;
box-shadow:none!important;
color:#fff;
}

button:hover, input[type="submit"]:hover, .w-btn.style_raised:hover, .w-btn.w-blog-post-more:hover {
background:rgba(0, 0, 0, 0) linear-gradient(#d14b9b, #b84289) repeat scroll 0 0;
box-shadow:none!important;
color:#fff;
}

.tp-caption.rev-btn {
background:rgba(0, 0, 0, 0) linear-gradient(#b84289, #d14b9b) repeat scroll 0 0;
border-radius:5px;
}

.tp-caption.rev-btn:hover {
background:rgba(0, 0, 0, 0) linear-gradient(#d14b9b, #b84289) repeat scroll 0 0;
}

.w-blog-list .w-blog-post-title {
text-align:left;
}

.w-blog-post-meta {
    text-align: left;
}

h1.w-blog-post-title {
    text-align: left;
}

.widget_recent_entries ul li {
    background-color: #f6f6f6;
    margin: 0 0 6px;
    padding: 15px 20px;
}

.widget_recent_entries ul li:hover {
    background-color: #d14b9b;
   color:#fff;
}

#recent-posts-2 li:hover a, #recent-posts-3 li:hover a {
color:#fff;
transition:none;
}

.widget_recent_entries ul li::before {
display:none;
}

#recent-posts-2 a, #recent-posts-3 a {
    color: #232323;
}

.widgettitle {
    font-size: 27px!important;
}

.l-section.for_related .l-section-h {
    padding: 40px 0;
}

pre {
    background-color: #f6f6f6;
}

code {
    background-color: #f6f6f6;
}

.w-nav-list li {
padding:0px;
}

.call-box .w-iconbox-title {

color: #232323;
    font-size: 17px!important;
    font-weight: 600;
    line-height: 1.9;
    margin-left: 100px!important;
}

.call-box .w-iconbox.size_small .w-iconbox-icon {
    font-size: 32px !important;
}

.l-section.height_small .l-section-h {
    padding: 50px 0 40px;
}

.ult_design_4.ult-cs-black .ult_pricing_table {
    border-top: 5px solid #bd4f8b!important;
}

.ult_pricing_table {
    color: #232323 !important;
}

.ult_design_4 .ult_pricing_table {
    background: #f9f9f9 none repeat scroll 0 0 !important;
}

.ult_price_body .ult_price .ult_price_figure {
    color: #d75a9e;
    display: block;
    font-size: 53px;
    font-weight: 600 !important;
    letter-spacing: 1px;
    line-height: 1.3em;
}

.ult_pricing_table .ult_pricing_heading h5 {
    color: inherit;
    font-size: 16px;
    font-weight: 400;
    margin: 4px 20px 15px;
    padding: 10px;
}

.ult_pricing_table_wrap .ult_pricing_table .ult_pricing_heading h3 {
    font-size: 23px;
    font-weight: 600 !important;
    line-height: 1.4;
padding-bottom:15px;
}

.ult_pricing_table .ult_pricing_heading h5 {
    color: inherit;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.5px;
    margin: 4px 20px 15px;
    padding: 10px;
    text-transform: uppercase;
}

.w-contacts-item-value > a {
    opacity: 0.7;
}

.l-subheader .w-contacts-item.for_email::before {
color:#000;
opacity:1;
}

.l-subheader .w-socials-item .w-socials-item-link {
color:#000;
}

ul.cd-testimonials > li {
padding-left:0px!important;
}

h1 {
    color: #000!important;
}

.wpb_text_column h1:last-child, .wpb_text_column h2:last-child, .wpb_text_column h3:last-child, .wpb_text_column h4:last-child, .wpb_text_column h5:last-child, .wpb_text_column h6:last-child {
    margin-bottom: 1.5em;
}

.wpb_revslider_element.wpb_content_element {
    margin-top: 50px !important;
}

.w-tabs-section-title {
font-weight:400;
}

.w-tabs-section.active h5 {
font-weight:600;
}

ul.cd-testimonials > li {
    margin: 0 auto !important;
}

#recent-posts-3 > ul {
    list-style: outside none none;
    margin: 0;
}

.w-image {
max-width:100%;
}

.l-section.wpb_row.height_medium.main-hidden {
    display: none;
}


@media only screen and (max-width:1470px) {

.w-nav-title {
    padding: 10px;
}
}

@media only screen and (max-width:1331px) {

.w-nav-title {
    padding: 15px 7px;
font-size:14px!important;
}
}

@media only screen and (max-width:1250px) {

.w-nav-title {
    padding: 15px 6px;
font-size:13px!important;
}

.tp-caption.rev-btn.noSwipe.rs-hover-ready {
    font-size: .9em!important;
}
}

@media only screen and (max-width:1123px) {
.w-nav-title {
    font-size: 12px !important;
    padding: 15px 5px;
}

.tp-caption.rev-btn.noSwipe.rs-hover-ready {
    font-size: .8em!important;
}
}

@media only screen and (max-width:1000px) {

.w-logo {
    width: 30%;
}

.l-section.wpb_row.height_medium.main-hidden {
    display: unset;
}

.w-nav.layout_hor > .w-nav-list > .w-nav-item:first-child {
    margin-top: 20px;
}
.topright {
    float: left;
width:40%;
text-align:center;
}

.w-nav.type_mobile, .w-nav.type_mobile .w-nav-control {
    display: block;
    line-height: inherit;
    margin-top: 10px; 
}

.w-nav-control {
float:right;
margin-top: 20px!important;
}

.w-nav.layout_hor > .w-nav-list > .w-nav-item:hover {
background-color:#b84289;
}

.tp-caption.slider-text {
    display: none!important;
}

.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.slider-box {
    height: 170px !important;
    min-height: 170px !important;
    top: 90px;
}

.move-down {
top:90px;
}

.quote-request {
display:none!important;
}

}

@media only screen and (max-width:900px) {

.l-canvas.titlebar_default .pos_fixed ~ .l-titlebar, .l-canvas.titlebar_none.sidebar_left .pos_fixed ~ .l-main, .l-canvas.titlebar_none.sidebar_right .pos_fixed ~ .l-main, .l-canvas.titlebar_none.sidebar_none .pos_fixed ~ .l-main .l-section:first-child {
    padding-top: 140px;
}
}


@media only screen and (max-width:778px) {

.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.slider-box {
    height: 120px !important;
    min-height: 120px !important;
    top: 90px;
}

.l-subheader .w-socials-item .w-socials-item-link {
    width: 30px !important;
}

.blogspeak .attachment-large.size-large {
    max-width: 200px;
}

.w-logo {
    width: 50%;
}

.sticky .w-logo-img {
    height: 40px !important;
    width: auto !important;
}

.l-subheader .w-socials-item .w-socials-item-link {
    box-shadow: none !important;
    color: inherit;
    font-size: 13px !important;
    height: 30px;
    line-height: 30px;
    opacity: 1 !important;
    width: 30px;
}

.w-contacts-item {
    font-size: 1.3em;
}

.one-half {
margin-bottom:0px!important;
}

.l-canvas.titlebar_default .pos_fixed ~ .l-titlebar, .l-canvas.titlebar_none.sidebar_left .pos_fixed ~ .l-main, .l-canvas.titlebar_none.sidebar_right .pos_fixed ~ .l-main, .l-canvas.titlebar_none.sidebar_none .pos_fixed ~ .l-main .l-section:first-child {
    padding-top: 100px;
}

}

@media only screen and (max-width:625px) {

.topright {
display:none;
}


h1 {
    font-size: 25px!important;
}

h2 {
    font-size: 20px!important;
}

.w-btn {
    margin-top: 20px;
}

.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.slider-box {
    height: 90px !important;
    min-height: 90px !important;
    top: 50px;
}

.move-down {
top:50px;
}

.wpb_revslider_element.wpb_content_element {
    margin-top: 80px !important;
}

}

@media only screen and (max-width:420px) {

.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.slider-box {
    height: 70px !important;
    min-height: 70px !important;
    top: 40px;
}

.move-down {
top:40px;
}

.sticky .w-logo-img {
    height: 25px !important;
    width: auto !important;
}

.sticky .w-nav.type_mobile .w-nav-control {
margin-top:0px!important;
}

.w-logo-img {
    height: 60px!important;
    width: auto;
}

}

@media only screen and (max-width:300px) {


.wpb_revslider_element.wpb_content_element {
    margin-top: 0 !important;
}

.testimonials {
display:none;
}

.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.slider-box {
    height: 50px !important;
    min-height: 50px !important;
    top: 10px;
}

.move-down {
top:10px;
}
}